--
-- Patch DML de SCO_SCOLARITE du 12/11/2013 à exécuter depuis le user GRHUM
--
-- Rem : fichier encodé UTF-8

SET DEFINE OFF;

--
--
-- Fichier : 1
-- Type : DML
-- Schema : SCO_SCOLARITE
-- Numero de version : 1.0.0.14
-- Date de publication : 12/11/2013
-- Auteur(s) : ldrouot

-- Licence : CeCILL version 2
--
--

WHENEVER SQLERROR EXIT SQL.SQLCODE;



-----------------------------V20131106.150642__DML_MAJ_donnees_HETD.sql-----------------------------
UPDATE SCO_SCOLARITE.TYPE_AP SET HEURE_EQUIVALENT='1,25' WHERE CODE='CM';
UPDATE SCO_SCOLARITE.TYPE_AP SET HEURE_EQUIVALENT='0,75' WHERE CODE='TP';
UPDATE SCO_SCOLARITE.TYPE_AP SET HEURE_EQUIVALENT='1' WHERE CODE='TD';
UPDATE SCO_SCOLARITE.TYPE_AP SET HEURE_EQUIVALENT='0' WHERE CODE='MM';
UPDATE SCO_SCOLARITE.TYPE_AP SET HEURE_EQUIVALENT='0' WHERE CODE='ST';
UPDATE SCO_SCOLARITE.TYPE_AP SET HEURE_EQUIVALENT='0' WHERE CODE='IP';


--DB_VERSION 
INSERT INTO SCO_SCOLARITE.DB_VERSION(DBV_ID,DBV_LIBELLE,DBV_DATE,DBV_INSTALL,DBV_COMMENT) VALUES(SCO_SCOLARITE.DB_VERSION_SEQ.NEXTVAL,'1.0.0.14',to_date('12/11/2013','DD/MM/YYYY'),sysdate,'Ajout CNU et HEURE_EQUIVALENT');
COMMIT;
